title: 清关编码查询系统
buttons:AccountSettings: 账户设置
buttons:LoginOut: 退出系统
buttons:Cancell: 注销账号
buttons:Login: 登录
buttons:OpenSystemSet: 打开系统配置
buttons:Reload: 重新加载
buttons:CloseCurrentTab: 关闭当前标签页
buttons:CloseLeftTabs: 关闭左侧标签页
buttons:CloseRightTabs: 关闭右侧标签页
buttons:CloseOtherTabs: 关闭其他标签页
buttons:CloseAllTabs: 关闭全部标签页
buttons:ContentFullScreen: 内容区全屏
buttons:ContentExitFullScreen: 内容区退出全屏
buttons:ClickCollapse: 点击折叠
buttons:ClickExpand: 点击展开
buttons:Confirm: 确认
buttons:Switch: 切换
buttons:Close: 关闭
buttons:Cancel: 取消
buttons:BackTop: 回到顶部
buttons:OpenText: 开
buttons:CloseText: 关
buttons:Search: 搜索
buttons:Reset: 重置
buttons:Details: 详情
buttons:DataList: 数据列表
buttons:Add: 添加
buttons:Update: 修改
buttons:Delete: 删除
buttons:Export: 导出
buttons:Import: 导入
buttons:DownLoded: 下载
buttons:DownLodedTemplate: 下载模版
buttons:Hide: 隐藏
buttons:ConfirmUpload: 确认上传
buttons:Save: 保存
buttons:Permission: 权限
buttons:ExpandOrCollapse: 展开或折叠
buttons:CheckAllOrCheckOutAll: 全选或者全不选
buttons:Linked: 联动
buttons:More: 更多
buttons:Deselect: 取消选择
buttons:DeleteInBatches: 批量删除
buttons:ExportInBatches: 批量导出
buttons:AgressInBatches: 批量通过
buttons:DisagressInBatches: 批量驳回
buttons:ExportAll: 全部导出
buttons:UploadAvatar: 上传头像
buttons:ResetPassword: 重置密码
buttons:RoleAllocation: 角色分配
buttons:PermissionDetails: 权限详情
buttons:ForceToExit: 强制退出
buttons:ExitInBatches: 批量强退
buttons:DataAdmin: 数据管理
buttons:Audit: 审核
buttons:Feedback: 反馈
search:Total: 共
search:History: 搜索历史
search:Collect: 收藏
search:DragSort: （可拖拽排序）
search:Empty: 暂无搜索结果
search:Placeholder: 搜索菜单（支持拼音搜索）
panel:SystemSet: 系统配置
panel:CloseSystemSet: 关闭配置
panel:ClearCacheAndToLogin: 清空缓存并返回登录页
panel:ClearCache: 清空缓存
panel:OverallStyle: 整体风格
panel:OverallStyleLight: 浅色
panel:OverallStyleLightTip: 清新启航，点亮舒适的工作界面
panel:OverallStyleDark: 深色
panel:OverallStyleDarkTip: 月光序曲，沉醉于夜的静谧雅致
panel:OverallStyleSystem: 自动
panel:OverallStyleSystemTip: 同步时光，界面随晨昏自然呼应
panel:ThemeColor: 主题色
panel:LayoutModel: 导航模式
panel:VerticalTip: 左侧菜单，亲切熟悉
panel:HorizontalTip: 顶部菜单，简洁概览
panel:MixTip: 混合菜单，灵活多变
panel:Stretch: 页宽
panel:StretchFixed: 固定
panel:StretchFixedTip: 紧凑页面，轻松找到所需信息
panel:StretchCustom: 自定义
panel:StretchCustomTip: 最小1280、最大1600
panel:TagsStyle: 页签风格
panel:TagsStyleSmart: 灵动
panel:TagsStyleSmartTip: 灵动标签，添趣生辉
panel:TagsStyleCard: 卡片
panel:TagsStyleCardTip: 卡片标签，高效浏览
panel:TagsStyleChrome: 谷歌
panel:TagsStyleChromeTip: 谷歌风格，经典美观
panel:InterfaceDisplay: 界面显示
panel:GreyModel: 灰色模式
panel:WeakModel: 色弱模式
panel:HiddenTags: 隐藏标签页
panel:HiddenFooter: 隐藏页脚
panel:MultiTagsCache: 页签持久化
menus:Home: 首页
menus:Login: 登录
menus:Empty: 无Layout页
menus:SystemManagement: 系统管理
menus:SystemUser: 用户管理
menus:SystemRole: 角色管理
menus:SystemPermission: 权限管理
menus:SystemDepartment: 部门管理
menus:SystemI18n: 国际化管理
menus:SystemI18nLocale: 类型管理
menus:SystemI18nLanguage: 语言管理
menus:SystemMonitor: 系统监控
menus:OnlineUser: 在线用户
menus:LoginLog: 登录日志
menus:OperationLog: 操作日志
menus:CacheMonitor: 缓存监控
menus:CacheList: 缓存列表
menus:PropertyMonitor: 性能监控
menus:Abnormal: 异常页面
menus:FourZeroFour: "404"
menus:FourZeroOne: "403"
menus:Five: "500"
menus:SystemConfig: 系统配置
menus:CodeManager: 编码管理
menus:CodeQueryIndex: 编码查询
menus:CodeQueryCount: 查询统计
menus:QueryCodedetails: 日志详情
menus:DataQuality: 数据质量
menus:DataImport: 数据导入
menus:DataFeedback: 数据反馈
menus:DataMaintain: 数据维护
status:Load: 加载中...
status:Message: 消息
status:Notify: 通知
status:Todo: 待办
status:NoMessage: 暂无消息
status:NoNotify: 暂无通知
status:NoTodo: 暂无待办
login:Username: 账号
login:Nickname: 昵称
login:Password: 密码
login:VerifyCode: 验证码
login:Remember: 天内免登录
login:RememberInfo: 勾选并登录后，规定天数内无需输入用户名和密码会自动登入系统
login:Sure: 确认密码
login:Forget: 忘记密码?
login:Login: 登录
login:Nextstep: 下一步
login:Laststep: 上一步
login:ThirdLogin: 第三方登录
login:PhoneLogin: 手机登录
login:QRCodeLogin: 二维码登录
login:Register: 注册
login:WeChatLogin: 微信登录
login:AlipayLogin: 支付宝登录
login:QQLogin: QQ登录
login:WeiBoLogin: 微博登录
login:Phone: 手机号码
login:Email: 邮箱
login:SmsVerifyCode: 短信验证码
login:EmailVerifyCode: 邮箱验证码
login:Back: 返回
login:Test: 模拟测试
login:Tip: 扫码后点击"确认"，即可完成登录
login:Definite: 确定
login:LoginSuccess: 登录成功
login:LoginFail: 登录失败
login:RegisterSuccess: 注册成功
login:TickPrivacy: 请勾选隐私政策
login:ReadAccept: 我已仔细阅读并接受
login:PrivacyPolicy: 《隐私政策》
login:GetVerifyCode: 获取验证码
login:Info: 秒后重新获取
login:UsernameReg: 请输入账号
login:NicknameReg: 请输入昵称
login:PassWordReg: 请输入密码
login:EmailReg: 请输入邮箱
login:VerifyCodeReg: 请输入验证码
login:VerifyCodeCorrectReg: 请输入正确的验证码
login:VerifyCodeSixReg: 请输入6位数字验证码
login:PhoneReg: 请输入手机号码
login:PhoneCorrectReg: 请输入正确的手机号码格式
login:PassWordRuleReg: 密码格式应为8-18位数字、字母、符号的任意两种组合
login:PassWordSureReg: 请输入确认密码
login:PassWordDifferentReg: 两次密码不一致!
login:PassWordUpdateReg: 修改密码成功
logout:message: 是否退出当前系统?
logout:success: 退出成功
logout:fail: 退出失败
logout:cancel: 退出取消
logout:cancellMessage: 是否注销账号?
logout:cancellSuccess: 注销成功
logout:cancellFail: 注销失败
logout:cancellCancel: 注销取消
user:buttons:addRole: 添加用户角色
user:buttons:deleteRole: 删除用户角色
user:buttons:updateRole: 更新用户角色
user:buttons:roleInfo: 用户角色详情
user:buttons:roleDataList: 用户角色列表
user:buttons:permisssionList: 用户权限列表
user:buttons:uploadAvatar: 上传头像
user:buttons:resetPassword: 重置密码
role:buttons:addPermission: 添加角色权限
role:buttons:deletePermission: 删除角色权限
role:buttons:updatePermission: 更新角色权限
role:buttons:permissiomInfo: 角色权限详情
role:buttons:permissionDataList: 角色权限列表
